.font_rubik{
    font-family: 'Rubik', sans-serif;
}
.font_spectral{
    font-family: 'Spectral', serif;
}
.fph_text_color{
    color: #333232;
}
.fph_primary1{
    color: #003A62;
}
.fph_primary2{
    color: #76BF4D;
}
.fph_primary3{
    color: #FFD92B;
}
.fph_secondary1{
    color: #D1D3D4;
}
.fph_secondary2{
    color: #58595B;
}
.fph_secondary3{
    color: #5BC4BF;
}
.fph_secondary4{
    color: #1D75B9;
}
.fph_secondary5{
    color: #001B3C;
}
.fph_secondary6{
    color: #444D6C;
}
.fph_secondary7{
    color: #1D7F4C;
}
.fph_secondary8{
    color: #22AA56;
}
h2, h3, h4 {
    font-weight: 500;
    padding: 0 0 20px 0;
}
a{ color: #1D75B9;
}
a:hover {
    color: #333232;
}
/** TOP BANNER **/
/* .top-banner .block_image::after{
    content: "";
    position: absolute;
    bottom: 50%;
    background-image: url(/themes/fphc/assets/images/2024_about_the_report/bg_banner.png);
    background-repeat:no-repeat;
    background-size:cover;
    width: 836px;
    height: 600px;
} */
.take-note p {
    margin-bottom: 0;
}
.take-note span {
    margin-right: 5px;
}
.top-banner .block_title span{
    font-weight: 500 !important;
}
/** ABOUT THE REPORT **/
.the_process .styled-list{
    list-style: initial;
    color: #5F5F5F;
}
.board_and_management{
    background-color: rgb(118 191 77 / 12%);
}
.page-governance .policies p{
    padding: 0;
    margin: 0 0 0 25px;
}
.page-governance .policies ul, 
.page-governance .board_activities ul,
.page-risk-management .table-content ul{
    padding: 0;
}
.page-governance .policies li,
.page-governance .board_activities li{
    margin: 15px 0 0;
}
.page-governance .board_skills_development li{
    margin: 15px 0;
}
.page-governance .policies h3,
.page-risk-management .table-content h2,
.risk_culture h3,
.page-financial-capital .financial_outcome h2,
.page-natural-capital .table-content h2{
    padding: 0;
}
.page-governance .take-note p {
    margin-bottom: 5px;
}
.page-risk-management .metrics_targets .arrow_style p{
    margin: 0;
}
.page-value-creation-diagram .page-banner{
    margin-bottom: 0 !important;
}
.contribution_to_sdgs .block_description p{
    margin-bottom: 30px;
}
.progress_on_our_mission .block_description p{
    margin-bottom: 0;
}
.page-progress-mission .steps .wrapper p{
    padding-left: 50px;
}
.page-progress-mission .steps .wrapper{
    border-left: 14px solid #FFD92B;
    margin-left: 30px;
}
.page-natural-capital .with-arrow p,
.accomplishments1 p, .accomplishments1 li,
.accomplishments2 li,
.page-intellectual-capital .with-arrow p,
.page-annex-8 .with-arrow p{
    margin: 0;
}
.page-intellectual-capital .column-content .content-right p{
    line-height: 1.2em !important;
}
.utilizing_technologies h2 {
    margin-bottom: 0;
}
.page-intellectual-capital .financial li{
    margin: 0;
}
.page-intellectual-capital .financial > ul{
    padding-left: 0;
}
.board_directors .members p{
    margin-bottom: 0;
}
.page-industrial-real-estate .page-banner,
.page-construction-and-energy-services .page-banner{
    margin-bottom: 0;
}
.page-industrial-real-estate .hightlights3 h3,
.page-construction-and-energy-services .key_highlights2 h3{
    margin: 0;
    padding: 0;
}
.page-annex-8 .content ul{
    padding-left: 20px;
}
.page-commercial-and-residential-real-estate .page-banner,
.page-manufacturing-and-energy-solutions .page-banner,
.page-power-generation .page-banner{
    margin-bottom: 0;
}
